@charset "UTF-8";
@import "reset.css";
.p-index,
.p-project {
  min-width: 1200px;
  background: #f4f4f4;
}
.f-main-container {
  width: 1200px;
  margin: 0 auto;
}
.f-2cloum {
  display: flex;
  margin-top: 20px;
}
.f-2cloum > div {
  flex: auto;
  overflow:hidden;
}
.f-2cloum__left {
  overflow: hidden;
}
.f-2cloum__right {
  flex: none!important;
  margin-left: 20px;
}
.f-2cloum__right > div + div {
  margin-top: 20px;
}
.f-2cloum__right.w-290 {
  width: 290px;
}
.f-2cloum__right.w-320 {
  width: 320px;
}
.m-nav1 {
  height: 29px;
  border-bottom: 1px solid #e0e0e0;
}
.m-nav1__link {
  line-height: 30px;
  font-size: 12px;
  color: #333333;
}
.m-nav1__link:hover {
  color: #e64818;
}
.m-nav1__link + a {
  margin-left: 10px;
}
.m-nav2 {
  border-bottom: 1px solid #e64818;
  background: #ffffff;
}
.m-nav2 .f-main-container {
  display: flex;
}
.m-nav2 a {
  flex: 0 0 120px;
  height: 38px;
  line-height: 38px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.m-nav2 a.on,
.m-nav2 a:hover {
  color: #ffffff;
  background: #e64818;
}
.m-bar1 {
  background: #ffffff;
}
.m-bar1 .f-main-container {
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
}
.m-search__input {
  display: flex;
  border: 2px solid #e64818;
}
.m-search__input input {
  width: 508px;
  height: 36px;
  padding: 0 10px;
  border: none;
}
.m-search__input button {
  width: 50px;
  height: 36px;
  border: none;
  background-color: #e64818;
  background-repeat: no-repeat;
  background-image: url("../img/m-search-button.png");
  background-position: center;
}
.m-search__tab {
  display: flex;
}
.m-search__tab button {
  padding: 4px 8px;
  margin-right: 10px;
  border: none;
  font-size: 14px;
  color: #666666;
}
.m-search__tab button.on {
  color: #e64818;
}
.m-search__tab button:hover {
  color: #e64818;
}
.m-login {
  display: flex;
  margin-top: 14px;
}
.m-login a,
.m-login p {
  font-size: 14px;
}
.m-login a {
  padding: 0 8px;
  font-weight: bold;
}
.m-login a:hover {
  color: #e64818;
}
.m-user {
  display: flex;
  align-items: center;
}
.m-user .avatar {
  flex: none;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
.m-user .name {
  position: relative;
  font-size: 14px;
  padding-left: 10px;
}
.m-user .name i {
  display: inline-block;
  width: 10px;
  height: 16px;
  margin-left: 10px;
  vertical-align: text-top;
  transform: rotate(90deg);
  background: url(../img/mp__content-add-item.jiantou.png) no-repeat;
}
.m-user .name:hover .menu {
  display: block;
}
.m-user .name .menu {
  display: none;
  position: absolute;
  left: 0;
  border: 1px solid #dddddd;
  background: #ffffff;
  z-index: 999;
}
.m-user .name .menu a {
  display: block;
  padding: 4px 10px;
  font-size: 14px;
  word-break: keep-all;
}
.m-banner1 {
  --swiper-pagination-color: #ffffff;
}
.m-banner1 .swiper-slide a {
  display: block;
}
.m-banner1 .swiper-slide img {
  width: 100%;
}
.m-project-show {
  background: #ffffff;
}
.m-project-show__header {
  display: flex;
  align-items: center;
  height: 58px;
  padding: 0 20px;
  border-bottom: 1px solid #e0e0e0;
}
.m-project-show__header .u-switch {
  margin-left: auto;
}
.m-project-show__title {
  font-size: 18px;
  font-weight: bold;
}
.m-project-show__tab {
  height: 26px;
  line-height: 26px;
  padding: 0 12px;
  font-size: 14px;
  border: none;
  border-radius: 12px;
  color: #333333;
}
.m-project-show__tab.on,
.m-project-show__tab:hover {
  color: #ffffff;
  background: #e64818;
}
.m-project-show__tab + .m-project-show__tab {
  margin-left: 10px;
}
.m-project-show__tab:first-of-type {
  margin-left: 30px;
}
.m-project-show__more {
  margin-left: auto;
  font-size: 14px;
  color: #333333;
}
.m-project-show__main {
  display: flex;
  flex-flow: wrap;
  padding: 0 20px 20px;
  justify-content: space-between;
}
.m-project-show__main2 {
  display: grid;
  grid-template-columns: repeat(3, auto);
  justify-content: space-between;
  padding: 20px;
}
.m-project-show__item {
  margin-top: 20px;
  width: 268px;
  padding-bottom: 24px;
  border: 1px solid #e0e0e0;
  transition: box-shadow 0.2s ease;
}
.m-project-show__item.w-260 {
  width: 260px;
}
.m-project-show__item-ablum {
  height: 180px;
  overflow: hidden;
}
.m-project-show__item-ablum img {
  width: 100%;
  height: 100%;
  transition: transform 0.5s ease;
}
.m-project-show__item-title {
  padding: 10px;
  line-height: 1.75;
  font-size: 16px;
  color: #333333;
}
.m-project-show__item-author,
.m-project-show__item-time {
  margin: 0 10px;
  font-size: 14px;
  color: #999999;
  padding-left: 26px;
  background: url(../img/m-project-show__item-time.png) no-repeat left;
}
.m-project-show__item-author.dynamic,
.m-project-show__item-time.dynamic {
  margin-top: 30px;
  margin-bottom: 20px;
}
.m-project-show__item-author {
  background: url(../img/m-project-show__item-author.png) no-repeat left 2px;
}
.m-project-show__item-author span {
  margin-right: 10px;
}
.m-project-show__item:hover .m-project-show__item-ablum img {
  transform: scale(1.2);
}
.m-project-show__item:hover {
  box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4);
}
.m-project-list {
  background-color: #ffffff;
}
.m-project-list__item {
  display: flex;
  padding: 30px;
}
.m-project-list__item + .m-project-list__item {
  border-top: 1px solid #e0e0e0;
}
.m-project-list__item-ablum {
  flex: none;
  width: 272px;
  height: 180px;
  border: 1px solid #e0e0e0;
  box-sizing: border-box;
}
.m-project-list__item-ablum img {
  width: 100%;
  height: 100%;
}
.m-project-list__item-ablum.dynamic {
  width: 268px;
  height: 184px;
}
.m-project-list__item-ablum.logs {
  width: 260px;
  height: 164px;
}
.m-project-list__item-ablum.header {
  width: 411px;
  height: 270px;
}
.m-project-list__item-info {
  margin-left: 20px;
}
.m-project-list__item-info .row {
  display: flex;
  padding: 0;
  margin: 0;
}
.m-project-list__item-title {
  padding: 10px 0 20px;
  font-size: 16px;
  color: #333333;
}
.m-project-list__item-time {
  font-size: 14px;
  line-height: 1.75;
  color: #999999;
  padding-left: 26px;
  background: url(../img/m-project-show__item-time.png) no-repeat left;
}
.m-project-list__item-time.logs {
  line-height: normal;
  background: none;
}
.m-project-list__item-dimension {
  font-size: 14px;
  line-height: 1.75;
  color: #999999;
}
.m-project-list__item-brief {
  padding-top: 20px;
  font-size: 14px;
  color: #333333;
}
.m-project-list__item-author {
  display: flex;
  align-items: flex-end;
  padding-bottom: 8px;
}
.m-project-list__item-author .avatar {
  flex: none;
  margin-right: 4px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
}
.m-project-list__item-author .name {
  font-size: 14px;
  color: #333333;
}
.m-project-list__item-author .school {
  margin-left: 30px;
  font-size: 14px;
  color: #999999;
}
.m-news-list {
  height: 100%;
  background: #ffffff;
}
.m-news-list.noHeight {
  height: auto;
}
.m-news-list__header {
  display: flex;
  align-items: center;
  height: 58px;
  padding: 0 20px;
  border-bottom: 1px solid #e0e0e0;
}
.m-news-list__title {
  font-size: 18px;
  font-weight: bold;
}
.m-news-list__more {
  margin-left: auto;
  font-size: 14px;
  color: #333333;
}
.m-news-list__main {
  padding: 20px;
}
.m-news-list__item {
  display: block;
  line-height: 1.75;
  font-size: 14px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.m-news-list__item:hover {
  color: #e64818;
}
.m-news-list__item::before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  margin-right: 16px;
  background: #e64818;
  vertical-align: middle;
}
.m-news-list__item + .m-news-list__item {
  margin-top: 12px;
}
.m-diary-show {
  background: #ffffff;
}
.m-diary-show__header {
  display: flex;
  align-items: center;
  height: 58px;
  padding: 0 20px;
  border-bottom: 1px solid #e0e0e0;
}
.m-diary-show__title {
  font-size: 18px;
  font-weight: bold;
}
.m-diary-show__more {
  margin-left: auto;
  font-size: 14px;
  color: #333333;
}
.m-diary-show__main {
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  padding: 0 20px 20px;
}
.m-diary-show__main-side .m-diary-show__item {
  width: 100%;
  margin: 0;
  padding: 20px;
  border-bottom: 1px solid #e0e0e0;
  box-sizing: border-box;
}
.m-diary-show__main-side .m-diary-show__item-title {
  font-size: 14px;
}
.m-diary-show__main-side .m-diary-show__item-info {
  font-size: 12px;
}
.m-diary-show__item {
  display: flex;
  width: 400px;
  margin-top: 20px;
  overflow: hidden;
}
.m-diary-show__item:hover .m-diary-show__item-title {
  color: #e64818;
}
.m-diary-show__item-avatar {
  flex: none;
  width: 50px;
  height: 50px;
  margin-right: 20px;
  border: 1px solid #e0e0e0;
  border-radius: 50%;
}
.m-diary-show__item-right {
  overflow: hidden;
}
.m-diary-show__item-title {
  margin-bottom: 10px;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.m-diary-show__item-info {
  font-size: 14px;
  color: #999999;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.m-special-event {
  background: #ffffff;
}
.m-special-event__header {
  display: flex;
  align-items: center;
  height: 58px;
  padding: 0 20px;
  border-bottom: 1px solid #e0e0e0;
}
.m-special-event__title {
  font-size: 18px;
  font-weight: bold;
}
.m-special-event__more {
  margin-left: auto;
  font-size: 14px;
  color: #333333;
}
.m-special-event__main {
  height: 376px;
  --swiper-pagination-color: #ffffff;
}
.m-special-event__main .swiper-slide a {
  display: block;
  width: 290px;
  height: 138px;
}
.m-special-event__main .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
}
.m-special-event__main .swiper-button-prev-custom,
.m-special-event__main .swiper-button-next-custom {
  position: absolute;
  z-index: 999;
  left: 0;
  right: 0;
  height: 24px;
  background-color: rgba(0, 0, 0, 0.6);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 24px;
}
.m-special-event__main .swiper-button-prev-custom {
  top: 0;
  background-image: url(../img/swiper-button-prev-custom.png);
}
.m-special-event__main .swiper-button-next-custom {
  bottom: 0;
  background-image: url(../img/swiper-button-next-custom.png);
}
.m-special-event__main .swiper-button-disabled {
  background-color: rgba(0, 0, 0, 0.2);
}
.m-recommended-courses {
  background: #ffffff;
}
.m-recommended-courses__item {
  display: block;
  padding: 20px;
}
.m-recommended-courses__item + .m-recommended-courses__item {
  border-top: 1px solid #eaeaea;
}
.m-recommended-courses__item:hover .m-recommended-courses__item-title {
  color: #e64818;
}
.m-recommended-courses__item-ablum {
  flex: none;
  width: 280px;
  height: 156px;
  border: 1px solid #eaeaea;
  box-sizing: border-box;
}
.m-recommended-courses__item-ablum img {
  width: 100%;
  height: 100%;
}
.m-recommended-courses__item-ablum.training {
  width: 280px;
  height: 182px;
}
.m-recommended-courses__item-title {
  padding: 20px 0;
  font-size: 14px;
  color: #333333;
}
.m-recommended-courses__item-title.training {
  padding: 20px 0 0;
}
.m-recommended-courses__item-author {
  font-size: 14px;
  color: #999999;
}
.m-recommended-courses__item-info {
  padding-top: 10px;
  font-size: 14px;
  color: #999999;
}
.m-recommended-courses__item-info.logs {
  padding: 0;
}
.m-recommended-courses__item-info.resource-list {
  margin-left: auto;
  margin-top: auto;
}
.m-recommended-courses__item-info span + span {
  margin-left: 20px;
}
.m-recommended-courses__item-info-views {
  padding-left: 30px;
  background: url(../img/m-recommended-courses__item-info-views.png) no-repeat left;
}
.m-recommended-courses__item-info-like {
  padding-left: 30px;
  background: url(../img/m-recommended-courses__item-info-like.png) no-repeat left;
}
.m-recommended-courses__item-info-comment {
  padding-left: 30px;
  background: url(../img/m-recommended-courses__item-info-comment.png) no-repeat left;
}
.m-page-navigation {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 0 30px;
  color: #333333;
  font-size: 14px;
  background: #ffffff;
}
.m-page-navigation a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  margin: 0 10px;
}
.m-page-navigation__next,
.m-page-navigation__prve {
  background: url(../img/m-page-navigation__prve.png) no-repeat;
  background-size: contain;
}
.m-page-navigation__next {
  transform: rotate(180deg);
}
.m-page-navigation__number {
  border-radius: 50%;
}
.m-page-navigation__number_on {
  color: #ffffff;
  background-color: #e64818;
}
.m-page-navigation__number:hover:not(.m-page-navigation__number_on) {
  color: #ffffff;
  background-color: #e64818;
}
.m-footer {
  margin-top: 55px;
}
.m-footer__main {
  padding: 30px 0;
  background: #ecf0f1;
}
.m-footer__main .f-main-container {
  display: flex;
  justify-content: space-between;
}
.m-footer__main .f-main-container > div {
  display: flex;
  flex-flow: column;
}
.m-footer__main .f-main-container > div .title {
  font-size: 16px;
  color: #333333;
  padding-bottom: 12px;
}
.m-footer__main .f-main-container > div a {
  line-height: 1.75;
  font-size: 14px;
  color: #333333;
}
.m-footer__main .f-main-container > div a:hover {
  color: #333333;
}
.m-footer__main .f-main-container .contact .phone {
  padding-bottom: 35px;
  font-size: 24px;
  color: #fd5b4e;
}
.m-footer__main .f-main-container .contact .phone span {
  padding-left: 15px;
  font-size: 12px;
  color: #999999;
}
.m-footer__main .f-main-container .contact .qr {
  display: flex;
  flex-flow: nowrap;
  align-items: center;
}
.m-footer__main .f-main-container .contact .qr img {
  width: 64px;
  height: 64px;
  margin-right: 15px;
}
.m-footer__main .f-main-container .contact .qr p {
  line-height: 30px;
}
.m-footer__certif {
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 12px;
  background: #dddddd;
}
.m-footer__beian {
  height: 30px;
  line-height: 30px;
  text-align: center;
}
.m-footer__beian a {
  line-height: 30px;
}
.m-footer__beian img {
  vertical-align: middle;
}
.m-footer__beian p {
  display: inline-block;
  color: #939393;
  font-size: 12px;
}
.m-sidebar {
  position: fixed;
  right: 100px;
  bottom: 200px;
  z-index: 999;
}
.m-sidebar__item {
  display: block;
  position: relative;
  margin-bottom: 10px;
}
.m-sidebar__item_main {
  display: block;
}
.m-sidebar__item_on {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
.m-sidebar__item_info {
  display: none;
  position: absolute;
  right: 54px;
  top: 0;
}
.m-sidebar__item:hover .m-sidebar__item_info,
.m-sidebar__item:hover .m-sidebar__item_on {
  display: block;
}
.m-project-tags {
  display: flex;
  flex-flow: wrap;
}
.m-project-tags__item {
  height: 34px;
  margin-top: 20px;
  margin-left: 20px;
  line-height: 34px;
  padding: 0 20px;
  font-size: 14px;
  border-radius: 17px;
  color: #333333;
  background-color: #e0e0e0;
}
.m-project-tags__item.on,
.m-project-tags__item:hover {
  background-color: #e64818;
  color: #ffffff;
}
.m-side-list {
  background-color: #ffffff;
}
.m-side-list__main {
  padding: 20px;
}
.m-side-list__item {
  display: block;
}
.m-side-list__item:hover .m-side-list__item-title {
  color: #e64818;
}
.m-side-list__item.on .m-side-list__item-img {
  display: block;
}
.m-side-list__item-title {
  line-height: 1.75;
  font-size: 14px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.m-side-list__item-title::before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  margin-right: 16px;
  border-radius: 50%;
  background: #e64818;
  vertical-align: middle;
}
.m-side-list__item-img {
  display: none;
  width: 100%;
  height: 156px;
}
.m-side-list__item + .m-side-list__item {
  margin-top: 12px;
}
.u-m-header {
  display: flex;
  align-items: center;
  height: 58px;
  padding: 0 20px;
  border-bottom: 1px solid #e0e0e0;
  background: #ffffff;
}
.u-m-header.biger {
  height: 74px;
  padding: 0 30px;
}
.u-m-header.no-border {
  border: none;
}
.u-m-header__title {
  font-size: 18px;
  font-weight: bold;
}
.u-m-header__tab {
  height: 26px;
  line-height: 26px;
  padding: 0 12px;
  font-size: 14px;
  border: none;
  border-radius: 12px;
  color: #333333;
}
.u-m-header__tab.on,
.u-m-header__tab:hover {
  color: #ffffff;
  background: #e64818;
}
.u-m-header__tab + .u-m-header__tab {
  margin-left: 10px;
}
.u-m-header__tab:first-of-type {
  margin-left: 30px;
}
.u-m-header__more {
  margin-left: auto;
  font-size: 14px;
  color: #333333;
}
.u-m-header__more:hover {
  color: #e64818;
}
.u-m-header__more + a {
  margin-left: 10px;
}
.u-m-header__blog-preview {
  margin-left: auto;
  font-size: 14px;
  color: #ffffff;
}
.u-m-header__blog-done {
  color: #e64818;
  border: 1px solid #e64818;
}
.u-m-header__blog-done:hover {
  color: #e64818;
  border: 1px solid #e64818;
}
.u-publish-log {
  height: 60px;
  background: #e64818;
}
.u-publish-log__link {
  display: block;
  line-height: 60px;
  text-align: center;
  font-size: 18px;
  color: #ffffff;
}
.u-publish-log__link:hover {
  color: #ffffff;
}
.m-logs-search {
  display: flex;
  height: 60px;
}
.m-logs-search input {
  padding: 0 20px;
  border: none;
  font-size: 18px;
  color: #999999;
  background: #e0e0e0;
}
.m-logs-search button {
  width: 100%;
  font-size: 18px;
  border: none;
  color: #ffffff;
  background: #e64818;
}
.m-datapicker .layui-laydate {
  width: 100%;
}
.m-datapicker .layui-laydate .layui-laydate-main {
  width: 100%;
}
.u-switch {
  display: flex;
  align-items: center;
  padding: 20px 30px 0;
  background: #ffffff;
}
.u-switch .layui-form-switch {
  margin-left: auto;
  margin-top: 0;
}
.u-switch .layui-form-onswitch {
  border: 1px solid #e0e0e0;
  background: #42a7db;
}
.u-switch.nopadding {
  padding: 0;
}
.u-danmuSwitch {
  display: flex;
}
.u-danmuSwitch .layui-form-switch {
  margin-left: auto;
}
.m-project-listbar {
  display: flex;
  height: 72px;
  padding: 0 10px;
  align-items: center;
  border-bottom: 1px solid #e0e0e0;
  background: #ffffff;
}
.m-project-listbar__item {
  width: 94px;
  height: 40px;
  border-radius: 20px;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  background: #e0e0e0;
}
.m-project-listbar__item.on,
.m-project-listbar__item:hover {
  color: #ffffff;
  background: #FF460A;
}
.m-project-listbar__item + .m-project-listbar__item {
  margin-left: 10px;
}
.m-project-header {
  margin-top: 10px;
  background: #ffffff;
}
.m-specialist-list {
  background: #ffffff;
}
.m-specialist-list__item {
  display: flex;
  padding: 20px;
}
.m-specialist-list__item + .m-specialist-list__item {
  border-top: 1px solid #e0e0e0;
}
.m-specialist-list__item-left {
  display: flex;
  flex-flow: column;
  align-items: center;
}
.m-specialist-list__item-right {
  margin-left: 30px;
}
.m-specialist-list__item-img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
}
.m-specialist-list__item-firend {
  width: 76px;
  height: 30px;
  margin-top: 20px;
  border-radius: 15px;
  line-height: 30px;
  font-size: 14px;
  text-align: center;
  color: #ffffff;
  background: #1997cb;
}
.m-specialist-list__item-firend:hover {
  color: #ffffff;
}
.m-specialist-list__item-name {
  margin: 4px 0;
  font-size: 16px;
  font-weight: bold;
  color: #333333;
}
.m-specialist-list__item-brief {
  line-height: 1.75;
  font-size: 14px;
  color: #666666;
}
.m-jion-people {
  background: #ffffff;
}
.m-jion-people__main {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  padding: 20px 20px 0;
}
.m-jion-people__item {
  display: flex;
  margin-bottom: 30px;
}
.m-jion-people__item-img {
  flex: none;
  width: 40px;
  height: 40px;
  margin-right: 10px;
}
.m-jion-people__item-img img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.m-jion-people__item-info {
  width: 84px;
}
.m-jion-people__item-name {
  font-size: 16px;
  color: #333333;
}
.m-jion-people__item-nickname {
  font-size: 12px;
  color: #999999;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.m-course-list {
  background: #ffffff;
}
.m-course-list__item {
  display: flex;
  padding: 30px;
}
.m-course-list__item + .m-course-list__item {
  border-top: 1px solid #e0e0e0;
}
.m-course-list__item .row {
  display: flex;
  align-items: center;
}
.m-course-list__item-ablum {
  flex: none;
  width: 270px;
  height: 150px;
  margin-right: 20px;
  border: 1px solid #eaeaea;
  box-sizing: border-box;
}
.m-course-list__item-ablum img {
  width: 100%;
  height: 100%;
}
.m-course-list__item-info {
  flex: auto;
}
.m-course-list__item-title {
  line-height: 1.75;
  font-size: 16px;
  color: #333333;
}
.m-course-list__item-author {
  margin-right: 20px;
  padding: 10px 0;
  font-size: 14px;
  color: #333333;
}
.m-course-list__item-author span {
  color: #999999;
}
.m-course-list__item-video-title {
  width: 350px;
  margin: 5px 0;
  padding-left: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #333333;
  background-image: url("../img/m-course-list__item-video-title.png");
  background-position: left;
  background-repeat: no-repeat;
}
.m-course-list__item-duration {
  flex: none;
  margin-left: auto;
  font-size: 14px;
  color: #999999;
}
.m-course-list__item-duration span {
  color: #e64818;
}
.m-qualityResource {
  background: #ffffff;
  height: 100%;
  overflow: hidden;
}
.m-qualityResource__list {
  padding: 20px;
}
.m-qualityResource__item {
  display: block;
  font-size: 14px;
  line-height: 1.75;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.m-qualityResource__item-tags {
  flex: none;
  color: #fe7912;
}
.m-qualityResource__item + .m-qualityResource__item {
  margin-top: 12px;
}
.m-video-container {
  padding: 0 30px 20px;
  background: #ffffff;
}
.m-video-container__main {
  position: relative;
}
.m-video-container__video {
  width: 800px;
  height: 450px;
  background: #333333;
  outline: none;
}
.m-video-container__list {
  position: relative;
  padding: 0 32px;
  margin-top: 8px;
}
.m-video-container__list-item {
  display: flex;
  height: 62px;
  align-items: center;
  background: #e0e0e0;
}
.m-video-container__list-item-title {
  display: block;
  max-height: 49px;
  margin: 0 20px;
  line-height: 1.75;
  font-size: 14px;
  color: #333333;
  overflow: hidden;
}
.m-video-container__list-item.on,
.m-video-container__list-item:hover {
  background: #fe7912;
}
.m-video-container__list-item.on p,
.m-video-container__list-item:hover p {
  color: #ffffff;
}
.m-video-container__list .button-next,
.m-video-container__list .button-prev {
  position: absolute;
  top: 0;
  width: 26px;
  height: 100%;
  outline: none;
  cursor: pointer;
  background: url(../img/swiper-button.png) no-repeat center;
  background-color: #666666;
}
.m-video-container__list .button-prev {
  left: 0;
}
.m-video-container__list .button-next {
  right: 0;
  transform: rotateY(180deg);
}
.m-video-container__list .swiper-button-disabled {
  background-color: #b2b2b2;
}
.layui-form .layui-form-checkbox[lay-skin=primary]:hover i {
  border: 1px solid #e64818;
}
.layui-form .layui-form-checked[lay-skin=primary] i {
  border: 1px solid #e64818 !important;
  background: #e64818;
}
.m-comment {
  margin-top: 20px;
  background: #ffffff;
}
.m-comment__text-box-header {
  display: flex;
  align-items: center;
  height: 56px;
  padding: 0 30px;
}
.m-comment__text-box-header-title {
  font-size: 16px;
  color: #333333;
  margin-right: auto;
}
.m-comment__text-box-header .m-comment-like,
.m-comment__text-box-header .m-comment-num,
.m-comment__text-box-header .m-comment-share {
  margin-left: 26px;
  padding-left: 26px;
  font-size: 14px;
}
.m-comment__text-box-header .m-comment-like {
  background: url(../img/comment-like.png) no-repeat left top;
}
.m-comment__text-box-header .m-comment-like.on,
.m-comment__text-box-header .m-comment-like:hover {
  color: #333333;
  background: url(../img/comment-like__on.png) no-repeat left top;
}
.m-comment__text-box-header .m-comment-num {
  background: url(../img/comment-num.png) no-repeat left;
}
.m-comment__text-box-header .m-comment-num.on,
.m-comment__text-box-header .m-comment-num:hover {
  color: #333333;
  background: url(../img/comment-num__on.png) no-repeat left;
}
.m-comment__text-box-header .m-comment-share {
  background: url(../img/comment-share.png) no-repeat left;
}
.m-comment__text-box-editor {
  margin: 0 30px 10px;
}
.m-comment__text-box-btn {
  display: flex;
  align-items: center;
  padding: 0 30px;
}
.m-comment__text-box-btn .send {
  margin-left: auto;
}
.m-comment__list {
  padding-bottom: 30px;
}
.m-comment__list-header {
  display: flex;
  align-items: center;
  height: 62px;
  padding: 0 30px;
}
.m-comment__list-header-title {
  font-size: 18px;
  font-weight: bold;
  color: #333333;
}
.m-comment__list-item {
  display: flex;
  padding: 0 30px;
}
.m-comment__list-item + .m-comment__list-item {
  margin-top: 26px;
}
.m-comment__list-item-left {
  margin-right: 20px;
}
.m-comment__list-item-right {
  flex: auto;
}
.m-comment__list-item-avatar {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
.m-comment__list-item-name {
  font-size: 14px;
  color: #666666;
}
.m-comment__list-item-details {
  margin-top: 14px;
  line-height: 1.75;
  font-size: 14px;
  color: #333333;
}
.m-comment__list-item-details-more {
  color: #e64818;
}
.m-comment__list-item-details-more:hover {
  color: #e64818;
}
.m-comment__list-item-bar {
  display: flex;
  margin: 14px 0;
}
.m-comment__list-item-time {
  font-size: 14px;
  color: #999999;
}
.m-comment__list-item a:not(:last-of-type) {
  padding: 0 10px;
  border-right: 1px solid #e0e0e0;
}
.m-comment__list-item-del {
  margin-left: auto;
  font-size: 14px;
  color: #333333;
}
.m-comment__list-item-reply {
  font-size: 14px;
  color: #333333;
}
.m-comment__list-item-like {
  margin-left: 10px;
  padding-left: 26px;
  font-size: 14px;
  color: #333333;
  background: url(../img/comment-like.png) no-repeat left top;
}
.m-comment__list-item-like.on,
.m-comment__list-item-like:hover {
  color: #333333;
  background: url(../img/comment-like__on.png) no-repeat left top;
}
.m-comment__list-item-text-box {
  padding: 20px;
  border: 1px solid #e64818;
  background-color: #f5f6fa;
  overflow: hidden;
}
.m-comment__list-item-text-box-input {
  display: block;
  width: 100%;
  height: 38px;
  padding: 0 14px;
  border: 1px solid #e0e0e0;
  font-size: 14px;
  background: #ffffff;
}
.m-comment__list-item-text-box-input::-webkit-input-placeholder {
  color: #e64818;
}
.m-comment__list-item-text-box-input::-moz-placeholder {
  color: #e64818;
}
.m-comment__list-item-text-box-input:-ms-input-placeholder {
  color: #e64818;
}
.m-comment__list-item-text-box-input::-ms-input-placeholder {
  color: #e64818;
}
.m-comment__list-item-text-box-input::placeholder {
  color: #e64818;
}
.m-comment__list-item-text-box-send {
  float: right;
  margin-top: 10px;
}
.m-comment__list-item-text-box .layui-form-checkbox[lay-skin=primary] {
  margin-top: 20px;
}
.m-comment__list-item-reply-list {
  padding: 16px 10px;
  background: #f5f6fa;
}
.m-comment__list-item-reply-list-item {
  line-height: 1.75;
  font-size: 14px;
  color: #333333;
}
.m-comment__list-item-reply-list-item:hover .m-comment__list-item-reply-list-item-del {
  display: inline;
}
.m-comment__list-item-reply-list-item-name {
  color: #e64818;
}
.m-comment__list-item-reply-list-item-del {
  display: none;
  color: #e64818;
}
.m-comment__list-item-reply-list-item-del:hover {
  color: #e64818;
}
.m-comment__list-item-reply-list-more {
  display: inline-block;
  margin-top: 6px;
  color: #e64818;
}
.m-comment__list-item-reply-list-more:hover {
  color: #e64818;
}
.m-qun-side {
  background: #ffffff;
}
.m-qun-side__main {
  padding: 30px 20px;
}
.m-qun-side__tips {
  font-size: 16px;
  color: #333333;
}
.m-qun-side__join {
  margin-top: 20px;
}
.m-article-details {
  position: relative;
  padding-top: 74px;
  padding-bottom: 30px;
  background-color: #ffffff;
}
.m-article-details_bg {
  padding-top: 666px;
  background-position: top;
  background-repeat: no-repeat;
  background-size: contain;
}
.m-article-details__back {
  position: absolute;
  right: 30px;
  top: 20px;
}
.m-article-details__music-switch {
  display: flex;
  align-items: center;
  position: absolute;
  left: 30px;
  top: 20px;
}
.m-article-details__music-switch .title {
  margin-left: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #333333;
  text-shadow: 0 0 6px #eaeaea;
}
.m-article-details__music-switch .switch-btn {
  width: 38px;
  height: 38px;
  background: url(../img/pannel-music__play.png) no-repeat;
  background-size: contain;
  cursor: pointer;
}
.m-article-details__music-switch .switch-btn.pause {
  background: url(../img/pannel-music__pause.png) no-repeat;
  background-size: contain;
}
.m-article-details__title {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #333333;
}
.m-article-details__title.notice {
  border-top: 1px solid #e0e0e0;
  margin: 0;
  padding: 30px 0 10px;
}
.m-article-details__anthor {
  display: flex;
  justify-content: center;
}
.m-article-details__avatar {
  width: 40px;
  height: 40px;
  margin-right: 20px;
  border: 1px solid #e0e0e0;
  border-radius: 50%;
}
.m-article-details__name {
  font-size: 16px;
  color: #333333;
}
.m-article-details__time {
  margin-top: 4px;
  font-size: 14px;
  color: #666666;
}
.m-article-details__info {
  display: flex;
  justify-content: center;
  margin-top: 10px;
  margin-bottom: 30px;
  color: #666666;
}
.m-article-details__info span {
  margin: 0 10px;
}
.m-article-details__container {
  padding: 0 40px;
}
.m-article-details__container.on {
  height: 510px;
  overflow: hidden;
}
.m-article-details__container p {
  line-height: 1.75;
  text-indent: 32px;
  font-size: 16px;
  color: #333333;
}
.m-article-details__container .img {
  padding: 20px 0;
  text-align: center;
}
.m-article-details__container .img img {
  max-width: 100%;
}
.m-article-details__container .video {
  padding: 20px 0;
  text-align: center;
}
.m-article-details__container .video video {
  max-width: 100%;
  outline: none;
}
.m-article-details__more {
  display: none;
  padding-top: 20px;
  text-align: center;
}
.m-article-details__more.on {
  display: block;
}
.m-article-details__more .link {
  padding-right: 30px;
  font-size: 18px;
  color: #e64518;
  background: url(../img/article-details__more.png) no-repeat right;
}
.m-calendar {
  height: 100%;
  padding: 50px 20px;
  background: #ffffff;
}
.m-calendar__title {
  padding-bottom: 26px;
  font-size: 20px;
  font-weight: bold;
  color: #333333;
  text-align: center;
}
.m-calendar__table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.m-calendar__table-date,
.m-calendar__table-time {
  width: 100px;
}
.m-calendar__table-ad {
  width: 120px;
}
.m-calendar__table-speaker {
  width: 150px;
}
.m-calendar__table thead {
  font-weight: bold;
  background: #EEF7FF;
}
.m-calendar__table td,
.m-calendar__table th {
  height: 50px;
  padding: 6px 16px;
  border: 1px solid #e0e0e0;
  font-size: 14px;
  color: #333333;
  box-sizing: border-box;
}
.m-calendar__table tr {
  text-align: center;
}
.m-calendar__table .left {
  text-align: left;
}
.m-calendar__table .top {
  vertical-align: top;
}
.m-calendar__title-none {
  margin-top: 150px;
  padding-top: 274px;
  font-size: 16px;
  text-align: center;
  color: #333333;
  background: url(../img/calendar__title-none.png) no-repeat top;
}
.m-notice {
  height: 100%;
  background: #ffffff;
}
.m-notice__item {
  display: block;
  padding: 30px;
  border-bottom: 1px solid #e0e0e0;
}
.m-notice__item:hover .m-notice__item-title {
  color: #e64818;
}
.m-notice__item-header {
  display: flex;
  padding-bottom: 14px;
}
.m-notice__item-title {
  padding-left: 30px;
  font-size: 16px;
  color: #333333;
  background: url(../img/notice__item-title.png) no-repeat left;
}
.m-notice__item-title.on {
  background: url(../img/notice__item-title_on.png) no-repeat left;
}
.m-notice__item-time {
  margin-left: auto;
  font-size: 12px;
  color: #999999;
}
.m-notice__item-details {
  font-size: 14px;
  color: #666666;
}
.u-option {
  position: relative;
  display: inline-flex;
  align-items: center;
}
.u-option:hover .u-option__content {
  color: #e64818;
}
.u-option__input {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}
.u-option__input:checked + .u-option__index {
  color: #ffffff;
  border: 1px solid #4d90f7;
  background: #4d90f7;
}
.u-option__input:checked + .u-option__index.orange {
  border: 1px solid #e64818;
  background: #e64818;
}
.u-option__index {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  margin-right: 20px;
  border: 1px solid #999999;
  border-radius: 50%;
  font-size: 18px;
  font-style: normal;
  color: #999999;
}
.u-option__content {
  font-size: 18px;
  color: #333333;
}
.m-survey {
  background: #ffffff;
}
.m-survey__item-title {
  padding-left: 30px;
  font-size: 16px;
  color: #333333;
  background: url(../img/survey__item-title.png) no-repeat left;
}
.m-survey__item-title.on {
  background: url(../img/survey__item-title_on.png) no-repeat left;
}
.m-survey__header {
  display: flex;
  align-items: center;
  height: 74px;
  padding: 0 30px;
  border-bottom: 1px solid #e0e0e0;
}
.m-survey__header-login-tips {
  font-size: 14px;
  color: #333333;
}
.m-survey__header-login-link {
  color: #e64818;
  text-decoration: underline;
}
.m-survey__header-login-link:hover {
  color: #e64818;
}
.m-survey__header-back {
  margin-left: auto;
}
.m-survey__main {
  padding: 30px;
}
.m-survey__main-title {
  padding: 10px 0;
  text-align: center;
  font-size: 20px;
  line-height: 1.75;
  color: #333333;
}
.m-survey__main-container {
  padding: 10px 0;
}
.m-survey__main-container p {
  padding: 10px;
  font-size: 14px;
  text-indent: 28px;
  line-height: 1.75;
  color: #333333;
  background: #f1f1f1;
}
.m-survey__main-item {
  margin-top: 40px;
}
.m-survey__main-item-title {
  font-size: 20px;
  color: #333333;
}
.m-survey__main-item-option {
  margin-top: 20px;
}
.m-survey__main-btn {
  display: flex;
  margin-top: 20px;
}
.m-survey__main-btn-cancel {
  width: 120px!important;
  margin-left: auto;
  color: #FF5722 !important;
  border: 1px solid #FF5722 !important;
  background: #ffffff !important;
}
.m-survey__main-btn-submit {
  width: 120px!important;
}
.m-issue__item-title {
  padding-left: 30px;
  font-size: 16px;
  color: #333333;
  background: url(../img/issue__item-title.png) no-repeat left;
}
.m-issue__item-title.on {
  background: url(../img/survey__item-title_on.png) no-repeat left;
}
.m-resource-list {
  background: #ffffff;
}
.m-resource-list__item {
  display: flex;
  padding: 20px 30px;
}
.m-resource-list__item + .m-resource-list__item {
  border-top: 1px solid #e0e0e0;
}
.m-resource-list__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  margin-right: 20px;
  overflow: hidden;
}
.m-resource-list__icon img {
  max-width: 100%;
  max-height: 100%;
}
.m-resource-list__middle {
  display: flex;
  flex-flow: column;
}
.m-resource-list__title {
  font-size: 16px;
  color: #333333;
}
.m-resource-list__title:hover {
  color: #e64818;
}
.m-resource-list__date {
  margin-top: auto;
  font-size: 14px;
  color: #999999;
}
.m-resource {
  padding: 0 30px 20px;
  background: #ffffff;
}
.m-resource__container {
  max-height: 450px;
  padding: 10px;
  overflow: auto;
  border: 1px solid #e0e0e0;
}
.m-resource audio {
  width: 100%;
  outline: none;
}
.m-meipian {
  display: flex;
  padding: 10px;
  background: #ffffff;
}
.m-meipian__left {
  margin-right: 10px;
}
.m-meipian__right {
  flex: auto;
  border: 1px solid #e0e0e0;
}
.m-meipian__ablum {
  position: relative;
  width: 240px;
  height: 140px;
  border: 1px solid #e0e0e0;
  background: #f4f4f4;
}
.m-meipian__ablum-img {
  position: absolute;
  width: 100%;
  height: 100%;
}
.m-meipian__ablum-img[src=""] {
  display: none;
}
.m-meipian__ablum-tips {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 54px;
  margin: auto;
  padding-top: 34px;
  font-size: 16px;
  color: #666666;
  text-align: center;
  box-sizing: border-box;
  background: url(../img/meipian__ablum.png) no-repeat top;
}
.m-meipian__ablum input {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.m-meipian__order-item {
  position: relative;
  display: flex;
  margin-top: 6px;
  padding: 20px;
  border: 1px solid #e0e0e0;
  cursor: pointer;
}
.m-meipian__order-item:hover {
  background: #f5f7f9;
}
.m-meipian__order-item.chosen {
  cursor: move;
  border: 1px solid transparent;
  box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4);
  transition: all 200ms ease;
}
.m-meipian__order-item.ghost {
  opacity: 0.5;
}
.m-meipian__order-item-pic {
  width: 60px;
  height: 60px;
  margin-right: 10px;
  vertical-align: text-top;
  background-repeat: no-repeat;
  background-position: 50%;
  background-color: #f1f1f1;
}
.m-meipian__order-item-info {
  width: 114px;
  height: 60px;
  color: #666666;
  font-size: 14px;
  line-height: 20px;
  overflow: hidden;
  word-break: break-all;
}
.m-meipian__order-item-btn {
  position: absolute;
  right: 8px;
  top: 8px;
}
.m-meipian__order-item-btn .icon {
  display: block;
  width: 18px;
  height: 18px;
}
.m-meipian__order-item-btn .close {
  background: url(../img/meipian__order-item-btn-close.png) no-repeat center;
}
.m-meipian__order-item-btn .move {
  margin-top: 40px;
  background: url(../img/meipian__order-item-btn-move.png) no-repeat center;
}
.m-meipian__order-item-btn .move:hover {
  background: url(../img/meipian__order-item-btn-move_on.png) no-repeat center;
}
.m-meipian__text-container {
  font-size: 16px;
}
.m-meipian .mp__title {
  margin: 0 30px;
}
.m-meipian .mp__title-input {
  width: 100%;
  height: 54px;
  font-size: 16px;
  border: none;
}
.m-meipian .mp__title-input::-webkit-input-placeholder {
  color: #666666;
}
.m-meipian .mp__title-input::-moz-placeholder {
  color: #666666;
}
.m-meipian .mp__title-input:-ms-input-placeholder {
  color: #666666;
}
.m-meipian .mp__title-input::-ms-input-placeholder {
  color: #666666;
}
.m-meipian .mp__title-input::placeholder {
  color: #666666;
}
.m-meipian .mp__content {
  margin: 0 30px;
  padding-bottom: 150px;
}
.m-meipian .mp__content-add {
  position: relative;
  display: inline-block;
}
.m-meipian .mp__content-add-btn {
  display: block;
  width: 34px;
  height: 34px;
  background: url(../img/mp__content-add.png) no-repeat;
  cursor: pointer;
}
.m-meipian .mp__content-add-list {
  z-index: 9999999999;
  position: absolute;
  top: 0;
  left: 44px;
  width: 168px;
  border: 1px solid #e0e0e0;
  background: #ffffff;
}
.m-meipian .mp__content-add-list-item {
  position: relative;
}
.m-meipian .mp__content-add-list-item.img .icon {
  background: url(../img/mp__content-add-item.img.png) no-repeat center;
}
.m-meipian .mp__content-add-list-item.text .icon {
  background: url(../img/mp__content-add-item.text.png) no-repeat center;
}
.m-meipian .mp__content-add-list-item.video .icon {
  background: url(../img/mp__content-add-item.video.png) no-repeat center;
}
.m-meipian .mp__content-add-list-item.video .jiantou {
  width: 26px;
  height: 100%;
  margin-left: 34px;
  background: url(../img/mp__content-add-item.jiantou.png) no-repeat center;
}
.m-meipian .mp__content-add-list-item.video:hover .video__list {
  display: block;
}
.m-meipian .mp__content-add-list-item.video .video__list {
  display: none;
  position: absolute;
  width: 168px;
  left: 169px;
  top: -1px;
  border: 1px solid #e0e0e0;
  background: #ffffff;
}
.m-meipian .mp__content-add-list-item.video .video__list-label {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 36px;
}
.m-meipian .mp__content-add-list-item.video .video__list-label:hover {
  outline: 1px solid #e64818;
  background: #e64818;
}
.m-meipian .mp__content-add-list-item.video .video__list-label:hover span {
  color: #ffffff;
}
.m-meipian .mp__content-add-list-item.video .video__list-label span {
  font-size: 16px;
  color: #333333;
}
.m-meipian .mp__content-add-list-item.video .video__list-label input {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.m-meipian .mp__content-add-list-item-label {
  position: relative;
  display: flex;
  align-items: center;
  height: 36px;
}
.m-meipian .mp__content-add-list-item-label:hover {
  outline: 1px solid #e64818;
}
.m-meipian .mp__content-add-list-item-label span {
  padding-left: 20px;
  font-size: 16px;
}
.m-meipian .mp__content-add-list-item-label .icon {
  width: 30px;
  height: 100%;
  margin-left: 20px;
}
.m-meipian .mp__content-add-list-item-label input {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.m-meipian .mp__content-container {
  margin: 16px 0;
  font-size: 16px;
  line-height: 1.75;
  color: #333333;
  outline: none;
  word-break: break-all;
}
.m-meipian .mp__content-container.text[placeholder]:focus {
  cursor: text;
}
.m-meipian .mp__content-container.text[placeholder]:empty:before {
  content: attr(placeholder);
  color: #666666;
}
.m-meipian .mp__content-container.img {
  text-align: center;
}
.m-meipian .mp__content-container.img img {
  max-width: 100%;
}
.m-meipian .mp__content-container.video {
  text-align: center;
}
.m-meipian .mp__content-container.video video {
  max-width: 100%;
  outline: none;
}
.mp-theme-and-music {
  background: #ffffff;
}
.mp-theme-and-music .mp-tabs__header {
  display: flex;
  justify-content: center;
  padding-top: 10px;
}
.mp-theme-and-music .mp-tabs__header-item {
  display: inline-block;
  font-size: 16px;
  padding: 0 24px;
  line-height: 40px;
  color: #333333;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.mp-theme-and-music .mp-tabs__header-item::after {
  content: "";
  width: 100%;
  height: 2px;
  margin-top: -2px;
  background-color: #e64818;
}
.mp-theme-and-music .mp-tabs__header-item:hover {
  cursor: pointer;
  color: #e64818;
}
.mp-theme-and-music .mp-tabs__header-item.active:after {
  display: block;
}
.mp-theme-and-music .mp-tabs__container {
  height: 660px;
  overflow: hidden;
  background: #ffffff;
}
.mp-theme-and-music .mp-tabs__container-pannel {
  display: none;
}
.mp-theme-and-music .mp-tabs__container-pannel.active {
  display: block;
}
.mp-theme-and-music .mp-tags {
  padding: 14px 24px 0;
}
.mp-theme-and-music .mp-tags__item {
  display: inline-block;
  padding: 0 10px;
  margin-bottom: 10px;
  line-height: 24px;
  color: #333333;
  font-size: 14px;
  border-radius: 2px;
}
.mp-theme-and-music .mp-tags__item.on,
.mp-theme-and-music .mp-tags__item:hover {
  color: #ffffff;
  background: #e64818;
}
.mp-theme-and-music .mp-navigation {
  display: flex;
  justify-content: flex-end;
  padding: 20px 24px;
}
.mp-theme-and-music .mp-navigation__item {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: url(../img/mp-navigation__next.png) no-repeat center;
  background-color: #999999;
}
.mp-theme-and-music .mp-navigation__item.on {
  background-color: #e64818;
}
.mp-theme-and-music .mp-navigation__item.prev {
  transform: rotateY(180deg);
  margin-right: 20px;
}
.mp-theme-and-music .pannel-theme {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 2px 24px;
  height: 520px;
  overflow: hidden;
}
.mp-theme-and-music .pannel-theme::-webkit-scrollbar {
  display: none;
}
.mp-theme-and-music .pannel-theme .item {
  width: 110px;
  height: 110px;
  margin-bottom: 20px;
  border: 1px solid #e0e0e0;
  box-sizing: border-box;
}
.mp-theme-and-music .pannel-theme .item.active,
.mp-theme-and-music .pannel-theme .item:hover {
  cursor: pointer;
  outline: 1px solid #e64818;
}
.mp-theme-and-music .pannel-theme .item .img {
  width: 100%;
  height: 100%;
}
.mp-theme-and-music .pannel-music {
  height: 598px;
  padding: 2px 10px;
  overflow: hidden;
}
.mp-theme-and-music .pannel-music .item {
  position: relative;
  display: flex;
  align-items: center;
  height: 46px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.mp-theme-and-music .pannel-music .item.on {
  outline: 1px solid #e64818;
  background-color: #fff1ed;
}
.mp-theme-and-music .pannel-music .item.on .choice {
  display: block;
}
.mp-theme-and-music .pannel-music .item.on .play-icon {
  background: url(../img/pannel-music__pause.png) no-repeat center;
  background-size: contain;
}
.mp-theme-and-music .pannel-music .item:hover {
  cursor: pointer;
}
.mp-theme-and-music .pannel-music .item:hover .title {
  color: #e64818;
}
.mp-theme-and-music .pannel-music .item .play-icon {
  flex: none;
  width: 24px;
  height: 24px;
  margin: 0 20px 0 10px;
  background: url(../img/pannel-music__play.png) no-repeat center;
  background-size: contain;
}
.mp-theme-and-music .pannel-music .item .title {
  width: 170px;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  word-break: keep-all;
  text-overflow: ellipsis;
}
.mp-theme-and-music .pannel-music .item .choice {
  display: none;
  position: absolute;
  right: 10px;
  width: 24px;
  height: 24px;
  background: url(../img/pannel-music__choice.png) no-repeat center;
}
.mp-preview {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
}
.mp-preview.active {
  display: block;
}
.mp-preview__container {
  display: flex;
  justify-content: center;
  margin-top: 100px;
}
.mp-preview .phone-shell {
  position: relative;
  width: 360px;
  height: 746px;
  padding: 94px 16px 86px 24px;
  box-sizing: border-box;
  background: url(../img/phone-shell.png) no-repeat;
}
.mp-preview .phone-shell__container {
  height: 100%;
  overflow: auto;
}
.mp-preview .phone-shell__close {
  position: absolute;
  top: 0;
  right: -50px;
  width: 34px;
  height: 34px;
  cursor: pointer;
  background: url(../img/phone-shell__close.png) no-repeat;
}
.mp-preview .article__bg {
  display: block;
  width: 100%;
}
.mp-preview .article__title {
  padding-bottom: 30px;
  font-size: 20px;
  text-align: center;
}
.mp-preview .article__content {
  padding: 5px 10px;
  line-height: 1.75;
}
.mp-preview .article__content.img,
.mp-preview .article__content.video {
  text-align: center;
}
.mp-preview .article__content.img img,
.mp-preview .article__content.video img,
.mp-preview .article__content.img video,
.mp-preview .article__content.video video {
  width: 100%;
}
.u-selectMenu {
  border-bottom: 20px solid #f4f4f4;
}
.u-selectMenu__list {
  position: relative;
  display: flex;
  flex-flow: wrap;
  padding: 12px 20px;
  padding-left: 90px;
}
.u-selectMenu__list + div {
  border-top: 1px solid #e0e0e0;
}
.u-selectMenu__title {
  position: absolute;
  left: 20px;
  top: 20px;
  flex: none;
  height: 26px;
  line-height: 26px;
  font-size: 14px;
  color: #000000;
}
.u-selectMenu__item {
  flex: none;
  font-size: 14px;
  color: #333333;
  padding: 0 10px;
  margin: 8px 0;
  height: 26px;
  line-height: 26px;
  margin-right: 20px;
}
.u-selectMenu__item.on,
.u-selectMenu__item:hover {
  color: #ffffff;
  border-radius: 4px;
  background-color: #fe7912;
}
